Subject: Re: bug#10838: 24.0.92; package.el shows a misleading version number

From: Phil Hagelberg <[email-masked]>
Date: Sat, 18 Feb 2012 00:01:36 +0000

Stefan Monnier <[email-masked]> writes:

> IIUC the package.el we distribute is not synchronized with the unbundled
> package.el any more, right?  So it doesn't need a version number any
> more (it's version number is the one of Emacs).

If we want to backport package.el to work in Emacs 23 then we should
probably keep the version number, but if we decide that's not worth it
then it could be dropped. I haven't looked into what's keeping it from
working on 23; I've just been pointing 23 users at an older version.
Would you like me to investigate to see how much it would take to make
it work?

-Phil